/*****************************************************************************
 *
 * Created with Falch.net DeveloperStudio
 * http://www.falch.net/
 * 
 * Created : 4/30/2001 7:38:02 PM
 * Creator : graham
 *
 ****************************************************************************/
Boolean ApplicationHandleMenu(UInt16 menuID);
Boolean frmMain_HandleEvent(EventPtr event);


//************************** Object type definitions *************************//
#define LASER_SHOT 0
#define NORMAL_MIRROR 1
#define SOLID_SQUARE 2
#define POD_GUN 3
#define TRANS_MIRROR 4
#define ONE_SHOT 5
#define ROTATE 6
#define ACID_BLOB 7
#define BRICK_SQUARE 8
#define BROKEN_BRICK 9
#define TRACK_GUN 10
#define TRACK 11
#define TRACK_MOVE 12
#define PORTAL 13


//*************************** Bitmap resource swapping definitions ************************//
#define fn_N_MIRROR_UL(a) (a==DIM_LARGE)? N_MIRROR_UL : N_MIRROR_UL_S
#define fn_N_MIRROR_UR(a) (a==DIM_LARGE)? N_MIRROR_UR : N_MIRROR_UR_S
#define fn_N_MIRROR_DR(a) (a==DIM_LARGE)? N_MIRROR_DR : N_MIRROR_DR_S
#define fn_N_MIRROR_DL(a) (a==DIM_LARGE)? N_MIRROR_DL : N_MIRROR_DL_S

#define fn_N_MIRROR_UL_TRANS(a) (a==DIM_LARGE)? N_MIRROR_UL_TRANS : N_MIRROR_UL_TRANS_S
#define fn_N_MIRROR_UR_TRANS(a) (a==DIM_LARGE)? N_MIRROR_UR_TRANS : N_MIRROR_UR_TRANS_S
#define fn_N_MIRROR_DR_TRANS(a) (a==DIM_LARGE)? N_MIRROR_DR_TRANS : N_MIRROR_DR_TRANS_S
#define fn_N_MIRROR_DL_TRANS(a) (a==DIM_LARGE)? N_MIRROR_DL_TRANS : N_MIRROR_DL_TRANS_S

#define fn_N_MIRROR_UL_SHOT(a) (a==DIM_LARGE)? N_MIRROR_UL_SHOT : N_MIRROR_UL_SHOT_S
#define fn_N_MIRROR_UR_SHOT(a) (a==DIM_LARGE)? N_MIRROR_UR_SHOT : N_MIRROR_UR_SHOT_S
#define fn_N_MIRROR_DR_SHOT(a) (a==DIM_LARGE)? N_MIRROR_DR_SHOT : N_MIRROR_DR_SHOT_S
#define fn_N_MIRROR_DL_SHOT(a) (a==DIM_LARGE)? N_MIRROR_DL_SHOT : N_MIRROR_DL_SHOT_S

#define fn_N_MIRROR_UL_TRANS_SHOT(a) (a==DIM_LARGE)? N_MIRROR_UL_TRANS_SHOT : N_MIRROR_UL_SHOT_S
#define fn_N_MIRROR_UR_TRANS_SHOT(a) (a==DIM_LARGE)? N_MIRROR_UR_TRANS_SHOT : N_MIRROR_UR_SHOT_S
#define fn_N_MIRROR_DR_TRANS_SHOT(a) (a==DIM_LARGE)? N_MIRROR_DR_TRANS_SHOT : N_MIRROR_DR_SHOT_S
#define fn_N_MIRROR_DL_TRANS_SHOT(a) (a==DIM_LARGE)? N_MIRROR_DL_TRANS_SHOT : N_MIRROR_DL_SHOT_S

#define fn_POD_UP(a) (a==DIM_LARGE)? POD_GUN_UP : POD_UP_S
#define fn_POD_LEFT(a) (a==DIM_LARGE)? POD_GUN_LEFT : POD_LEFT_S
#define fn_POD_RIGHT(a) (a==DIM_LARGE)? POD_GUN_RIGHT : POD_RIGHT_S
#define fn_POD_DOWN(a) (a==DIM_LARGE)? POD_GUN_DOWN : POD_DOWN_S

#define fn_HORIZ_SHOT(a) (a==DIM_LARGE)? HORIZ_SHOT : HORIZ_SHOT_S
#define fn_VERT_SHOT(a) (a==DIM_LARGE)? VERT_SHOT : VERT_SHOT_S

#define fn_ONE_SHOT_HORIZ(a) (a==DIM_LARGE)? ONE_SHOT_HORIZ : ONE_SHOT_HORIZ_S
#define fn_ONE_SHOT_VERT(a) (a==DIM_LARGE)? ONE_SHOT_VERT : ONE_SHOT_VERT_S

#define fn_ROTATE_HORIZ(a) (a==DIM_LARGE)? ROTATE_HORIZ : ROTATE_HORIZ_S
#define fn_ROTATE_VERT(a) (a==DIM_LARGE)? ROTATE_VERT : ROTATE_VERT_S

#define fn_BRICK(a) (a==DIM_LARGE)? BRICK : BRICK_S
#define fn_BRICK_SHOT(a) (a==DIM_LARGE)? BRICK_SHOT : BRICK_SHOT_S

#define fn_ACID(a) (a==DIM_LARGE)? ACID : ACID_S

#define fn_SOLID(a) (a==DIM_LARGE)? SOLID : SOLID_S

#define fn_TRACK_HORIZ(a) (a==DIM_LARGE)? TRACK_HORIZ : TRACK_HORIZ_S
#define fn_TRACK_VERT(a) (a==DIM_LARGE)? TRACK_VERT : TRACK_VERT_S

#define fn_TRACK_GUN_RIGHT(a) (a==DIM_LARGE)? TRACK_GUN_RIGHT : TRACK_GUN_RIGHT_S
#define fn_TRACK_GUN_LEFT(a) (a==DIM_LARGE)? TRACK_GUN_LEFT : TRACK_GUN_LEFT_S
#define fn_TRACK_GUN_UP(a) (a==DIM_LARGE)? TRACK_GUN_UP : TRACK_GUN_UP_S
#define fn_TRACK_GUN_DOWN(a) (a==DIM_LARGE)? TRACK_GUN_DOWN : TRACK_GUN_DOWN_S

#define fn_TRACK_MOVE_RIGHT(a) (a==DIM_LARGE)? TRACK_MOVE_RIGHT : TRACK_MOVE_RIGHT_S
#define fn_TRACK_MOVE_LEFT(a) (a==DIM_LARGE)? TRACK_MOVE_LEFT : TRACK_MOVE_LEFT_S
#define fn_TRACK_MOVE_UP(a) (a==DIM_LARGE)? TRACK_MOVE_UP : TRACK_MOVE_UP_S
#define fn_TRACK_MOVE_DOWN(a) (a==DIM_LARGE)? TRACK_MOVE_DOWN : TRACK_MOVE_DOWN_S

#define fn_PORTAL_OPEN(a) (a==DIM_LARGE)? PORTAL_OPEN : PORTAL_OPEN_S
#define fn_PORTAL_CLOSED(a) (a==DIM_LARGE)? PORTAL_CLOSED : PORTAL_CLOSED_S



//***************************** Directional Definitions *****************************//
#define NO_DIR -1
#define LEFT 0
#define DOWN 1
#define RIGHT 2
#define UP 3

#define UP_LEFT 4
#define UP_RIGHT 5
#define DOWN_LEFT 6
#define DOWN_RIGHT 7

#define HORIZONTAL 8
#define VERTICAL 9

#define OPEN 10
#define CLOSED 11

#define CONTAINS_SHOT 1
#define NO_CONTENTS 0


//**************************** Other general definitions ******************************//
#define L_MAX_X_SQUARES 16
#define L_MAX_Y_SQUARES 16
#define MAX_SHOTS 150
#define LEVELS_DB_NAME "Coll5K Levels"
#define STATUS_DB_NAME "Coll5K Status"
#define LEVELS_DB_TYPE 'LEVS'
#define STATUS_DB_TYPE 'STAT'

#define DIM_LARGE 0
#define DIM_SMALL 1
#define ADVANCE_TIME 9;
#define pauseLengthBeforeResumingInterruptedGame	20
#define DBCreator 	'PGRR'
#define DBType		'LEVS'
#define MAX_LEVEL_NAME_LENGTH 50
#define MAX_LEVEL_HINT_LENGTH 150


/***************************** globals vars ***************************************/
Int16 MAX_X_SQUARES;
Int16 MAX_Y_SQUARES;
Int16 CELL_X_WIDTH;
Int16 CELL_Y_WIDTH;
Int16 X_ORIGIN;
Int16 Y_ORIGIN;
Int16 GAME_DIM;

Int16 CURRENT_N_MIRROR_UL;
Int16 CURRENT_N_MIRROR_UR;
Int16 CURRENT_N_MIRROR_DR;
Int16 CURRENT_N_MIRROR_DL;
Int16 CURRENT_N_MIRROR_UL_TRANS;
Int16 CURRENT_N_MIRROR_UR_TRANS;
Int16 CURRENT_N_MIRROR_DR_TRANS;
Int16 CURRENT_N_MIRROR_DL_TRANS;
Int16 CURRENT_N_MIRROR_UL_TRANS_SHOT;
Int16 CURRENT_N_MIRROR_UR_TRANS_SHOT;
Int16 CURRENT_N_MIRROR_DR_TRANS_SHOT;
Int16 CURRENT_N_MIRROR_DL_TRANS_SHOT;
Int16 CURRENT_N_MIRROR_UL_SHOT;
Int16 CURRENT_N_MIRROR_UR_SHOT;
Int16 CURRENT_N_MIRROR_DR_SHOT;
Int16 CURRENT_N_MIRROR_DL_SHOT;
Int16 CURRENT_SOLID;
Int16 CURRENT_HORIZ_SHOT;
Int16 CURRENT_VERT_SHOT;
Int16 CURRENT_POD_LEFT;
Int16 CURRENT_POD_UP;
Int16 CURRENT_POD_RIGHT;
Int16 CURRENT_POD_DOWN;
Int16 CURRENT_ONE_SHOT_HORIZ;
Int16 CURRENT_ONE_SHOT_VERT;
Int16 CURRENT_ROTATE_HORIZ;
Int16 CURRENT_ROTATE_VERT;
Int16 CURRENT_ACID;
Int16 CURRENT_BRICK;
Int16 CURRENT_BROKEN_BRICK;
Int16 CURRENT_TRACK_HORIZ;
Int16 CURRENT_TRACK_VERT;
Int16 CURRENT_TRACK_GUN_RIGHT;
Int16 CURRENT_TRACK_GUN_LEFT;
Int16 CURRENT_TRACK_GUN_UP;
Int16 CURRENT_TRACK_GUN_DOWN;
Int16 CURRENT_TRACK_MOVE_RIGHT;
Int16 CURRENT_TRACK_MOVE_LEFT;
Int16 CURRENT_TRACK_MOVE_UP;
Int16 CURRENT_TRACK_MOVE_DOWN;
Int16 CURRENT_PORTAL_OPEN;
Int16 CURRENT_PORTAL_CLOSED;


//************************************ Typedefs ************************************/

typedef unsigned int Word;

typedef struct {
	unsigned short x;
	unsigned short y;
} cartesianType;

typedef struct objectType {
	cartesianType position; 
	short direction;
	unsigned short type;
	unsigned short modifier;
	
	union {
		struct bullet {
			cartesianType oldPosition;
			Boolean justCreated;
		} bullet;
		
		struct trackArrow {
			struct objectType *trackGun;
		} trackArrow;
		
	} extras;
		
} objectType;

//typedef struct {
//	cartesianType position;
//	cartesianType oldPosition;
//	unsigned short direction;
//	Boolean justCreated;
//}// bulletType;

typedef struct {
	objectType * laserShot[MAX_SHOTS];
	unsigned short numShots;
} bulletsType;

typedef struct {
	objectType *square[L_MAX_X_SQUARES][L_MAX_Y_SQUARES];
	unsigned short index;
	int dimension;
	char levelName[MAX_LEVEL_NAME_LENGTH];
	char levelHint[MAX_LEVEL_HINT_LENGTH];
} levelType;

typedef struct {
	
	levelType * level;
	unsigned short status;
	Int32 nextPeriodTime;
	Boolean playing, paused, levelFinished;
	Int32 pausedTime;
	
	
	
} gameStateType;



/* global vars */

gameStateType * gameState;
bulletsType * gameBullets;
bulletsType * nextTurnAdd;
char ** globalLevelsContainer;
int globalLevelsNumber;


/* fn protos */
DmOpenRef * m_db;
void destroyCurrentLevel();
void runLevel(char * name, unsigned long type, int index);
Boolean frmLevFinished_HandleEvent(EventPtr event);
Boolean frmIntro_HandleEvent(EventPtr event);
Boolean DatabaseAccess_loadStatus();
Boolean DatabaseAccess_saveStatus();
Boolean DatabaseAccess_saveLevel(levelType * level, char * name, unsigned long type);
Boolean DatabaseAccess_getLevelnames(char *dbName, unsigned long dbType, char ***filenames, int *nRecs);
Boolean DatabaseAccess_openDB(char * dbName, unsigned long dbType, DmOpenRef** db);
int level_getNonNullSquares(levelType *level);
void saveLevel_saveSquare(objectType *thisSq, char **NrecPtr);
objectType * loadLevel_loadSquare(char ** recPtr);
Boolean DatabaseAccess_loadLevelIntoGameState(char *name, unsigned long type, int index);
void destroyApp();
void swapSquares(objectType ** a, objectType ** b);
void drawSquare(objectType *thisSquare, int x, int y);
void redrawLastLocation(objectType * thisShot);
void moveBullet(objectType * thisShot);
Boolean updateCurrentLocation(objectType * thisShot);
Boolean resolveReflection(unsigned short mirrorDir, unsigned short *shotDir);
Boolean moveObjectIfPossible(objectType *obj, unsigned short dir);
Boolean addShotToBulletList(objectType * newShot, bulletsType *);
Boolean removeShotFromBulletList(int index, bulletsType *);
void Init_level();
objectType* create_object(int type, int startx, int starty, int dirn);
objectType* create_bullet(int type, int startx, int starty, int dirn);
void drawScreen();
void drawBitmap(Int16 resID, Int16 x, Int16 y);
void drawEmptyRectangle(int x, int y);
void tick();
void drawShot(objectType * thisShot);
void setGameDimensions(int mode);
void destroyRemainingShots();

Boolean frmLoadLevel_HandleEvent(EventPtr event);
Boolean frmAbout_HandleEvent(EventPtr event);
